// 开发环境配置
const config = {
  // 生产环境
  produce: {
    baseUrl: 'https://www.menduner.com',
    previewUrl: 'https://kkfileview.menduner.com/' // 预览路径
  },
  httpsTest: {
    baseUrl: 'https://menduner.citupro.com:2443'
  },
  httpTest: { 
    baseUrl: 'http://menduner.citupro.com:7878'
  }
}

const setting = 'produce' // 环境选择

export const envObj = config[setting]

export const baseUrl = envObj.baseUrl

export const testEnvBool = Boolean(setting !== 'produce') // true: 测试环境

// 租户id
export const tenantId = '155'

export const apiPath = '/app-api'
